#container {
    background: #fff;
    overflow: hidden;
    width: 452px;
    margin: 2em auto 0;
    padding: 2em 1em 4em;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 1px 1px 10px #000;
    -webkit-box-shadow: 1px 1px 5px #000
    }
.navigation-controls {
    position: relative;
    text-align: center;
    background: #fff;
    padding: 5px;
    z-index: 1001
    }
.picture-slides-disabled {
    color: #eee
    }
.picture-slides-container {
    margin-bottom: 1em
    }
.picture-slides-dimmed-background .navigation-controls {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px
    }
.picture-slides-dimmed-background .picture-slides-image-text {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0
    }
.picture-slides-fade-container {
    position: relative;
    overflow: hidden;
    z-index: 0;
    float: left;
    width: 100%;
    height: 390px;
    background: #FBFBFB;
    border: solid 1px #EFEFEF
    }
.port_thumbs {
    float: right;
    height: 60px;
    width: 100%;
    margin-top: 5px
    }
.picture-slides-fade-container a {
    display: block;
    height: 370px;
    margin: 10px auto;
    overflow: hidden;
    text-align: center
    }
.picture-slides-fade-container a img {
    height: 100% !important;
    max-width: 100% !important
    }
.picture-slides-fade-container a img {
    -moz-box-shadow: 5px 5px 10px #000;
    -webkit-box-shadow: 5px 5px 10px #000
    }
.picture-slides-image-load-fail {
    display: none
    }
.picture-slides-image-text {
    float: left;
    width: 100%;
    text-align: center;
    color: #000;
    font-weight: 700;
    padding: 0;
    height: 15px;
    margin-top: 5px;
    z-index: 1001
    }
.picture-slides-previous-image, .picture-slides-next-image, .picture-slides-start-slideshow, .picture-slides-stop-slideshow {
    display: none
    }
.picture-slides-previous-image, .picture-slides-next-image, .picture-slides-start-slideshow, .picture-slides-stop-slideshow {
    cursor: pointer
    }
.picture-slides-thumbnails {
    list-style: none;
    overflow: hidden;
    margin: 0 auto;
    width: 100% !important;
    height: 60px !important
    }
.picture-slides-thumbnails li {
    background: #FBFBFB;
    border: 1px solid #EFEFEF;
    float: left;
    margin: 0 3px;
    overflow: hidden;
    padding: 3px;
    width: 51px
    }
.picture-slides-thumbnails li a {
    display: block;
    width: 51px;
    height: 50px;
    overflow: hidden
    }
.picture-slides-thumbnails li img {
    height: 100%;
    opacity: 0.5 !important;
    width: auto
    }
.picture-slides-thumbnails a {
    outline: 0
    }
.picture-slides-thumbnails li .picture-slides-selected-thumbnail img {
    opacity: 1 !important
    }
.picture-slides-dim-overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
    filter: alpha(Opacity=80);
    -ms-filter: "alpha(Opacity=80)";
    z-index: 1000;
    display: none
    }